/**
 * @summary 主入口
 * @date 2020/08/19
 */

export const state = () => ({
  FooterYouQingLianJie: [],
  BASE_URL: process.env.baseUrl,
  ActiveNav: '/'
})

export const getters = {
  getFooterYouQingLianJie(state) {
    return state.FooterYouQingLianJie;
  },
  getBaseUrl(state) {
    return state.BASE_URL;
  },
  getActiveNav(state) {
    return state.ActiveNav;
  }
}


export const mutations = {
  SetFooterYouQingLianJie(state, payload) {
    state.FooterYouQingLianJie = payload;
  },
  setActiveNav(state, payload) {
    state.ActiveNav = payload;
  }
}



















